Subject: RE; (usr-tc) DSP cards rebooting

From: Greg owens <[email-masked]>
Date: Wed, 12 Jan 2000 03:43:48 +0000

Cheryl...We have been running this code for about a month now and have not had to reset a modem since. Have not noticed any ill effects from the upgrade. We raised our carrier loss detect setting to 20 I believe the  default is 6 or 7. Can't say it helped anything but has not done any harm either.
Greg Owens
Magnolia Internet Services
http://www.magnolia-net.com 
  ----- Original Message ----- 
  From: Cheryl Johnson 
  To: [email-masked] 
  Sent: Tuesday, January 11, 2000 4:24 PM
  Subject: (usr-tc) DSP cards rebooting

  Anyone else have this problem using the 2.0.60 version on the HiPerDSP cards? This code is supposed to help with the modem pair problem. Although this problem has not been as noticeable as the past, I still have various modem problems and recently noticed DSP cards rebooting. I just recently upgraded the TC chassis to the code above and seem to having problems with it. I have also been experimenting with increasing the Carrier Loss Detect Delay on the DSP cards, anyone had any luck with increasing this setting? I am not sure if this may be causing problems or not. 

  Cheryl Johnson
  [email-masked]
  SEI Data Network Services, Inc.
Greg Owens
Magnolia Internet Services
http://www.magnolia-net.com